.pid-7e54fba2-4242-4eda-bb47-2bd151ca9055{}


.pid-a721946b-19cc-4e9e-bd66-383ffe15edf5{}

/*.gp-header13 .gp-nav-wrap .gp-nav > li > a{*/
/*    color:#222;*/
/*}*/
.gp-header13 .gp-menu .gp-menu-nav > ul > li > a,.gp-header13 .gp-menu .gp-menu-nav > ul > li .m-second-nav > li > a,.gp-header13 .gp-menu .gp-menu-nav > ul > li > .gp-menu-arrow{
    color: #333 !important;
}
.gp-header13{
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1);
}
.gp-header13 .gp-menu.open .gp-menu-nav.gp-menu-offcanvas1{background:none!important;}

.gp-header13 .gp-menu .gp-menu-header{
    margin-top:-17px;
}
.gp-header13 .gp-menu .gp-menu-nav.gp-menu-offcanvas1{
    margin-top:-5px;
}
.gp-header13 .gp-nav-wrap{background: -webkit-linear-gradient(left, rgb(63, 196, 249) 1%, rgb(99, 150, 239) 94%);
}

.pid-713cf914-e1fc-4394-ad17-fbefdcb988c7{}
 
.gp-title33 .mode5iconone,.gp-title33 .mode5iconone::before,.gp-title33 .mode5icontwo,.gp-title33 .mode5icontwo::before,.block-list130 li a::before,.block-list130 li:hover a::before,.carousel29 .slick-slider > a::before,.carousel29 .slick-slider > a:hover,.carousel69 a:hover:before { 
    background-image: -moz-linear-gradient( 24deg, rgb(63,196,249) 0%, rgb(99,150,239) 100%) !important;
  background-image: -webkit-linear-gradient( 24deg, rgb(63,196,249) 0%, rgb(99,150,239) 100%) !important;
  background-image: -ms-linear-gradient( 24deg, rgb(63,196,249) 0%, rgb(99,150,239) 100%) !important; 
}
.block-list116 li a .info::after,.block-list117 li a::after{display:none !important;}
 /*.carousel29 .slick-slider > a span,.block-list116 li a .info span,.block-list117 li a span{color:#3fc4f9 !important;}*/




/*.gp-mt-0{*/
/*    background-size:62% 100%;*/
/*}*/

.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title33 .mode5Enicon .gpColumnTitleEn{color:rgba(255,255,255,0.8)}
.pid-52b9d54d-410b-446d-aa81-132997640afc{
    background:url(https://demo.gpowersoft.com/editor_saas/api/preview/image/34e8929a631048a1b6d237843a705ca2.png?pageId=605998168de24137abd26edc125511a1) no-repeat center;
    background-size:cover;
}
.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title33 .mode5iconone,.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title33 .mode5iconone::before,.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title33 .mode5icontwo,.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title33 .mode5icontwo::before{background:#fff !important;}
.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title30 .more a{
    color:#333333;
}

.pid-52b9d54d-410b-446d-aa81-132997640afc .gp-title30 .more a:hover{
    background-color:#ba2528;
    color:#fff;
}

@media screen and (max-width: 996px){
    body .pid-52b9d54d-410b-446d-aa81-132997640afc{
        margin-top:-10px !important;
        margin-bottom:-40px !important;
        }
}

.pid-63062efa-47c6-4278-83c7-d736a970c727{
    background:url(https://demo.gpowersoft.com/editor_saas/api/preview/image/a49dc956ecde466995b55be7e9054f62.png?pageId=605998168de24137abd26edc125511a1) no-repeat center;
    background-size:cover;
}
.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5titTop .mode5icon2{opacity:0.3;filter:alpha(opacity=30)}
.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5Enicon .gpColumnTitleEn{color:#fff;}
.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5iconone,.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5iconone::before,.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5icontwo,.pid-63062efa-47c6-4278-83c7-d736a970c727 .gp-title33 .mode5icontwo::before{background:#fff !important;}

.pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb{position:relative;}
.pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb::befor{
    content:"";
    display:block;
    width:100%;
    height:714px;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
    /*background:url("https://www.shopkeepcomfy.com/fwgjzl2023/images/337e3fab528a4f169ab2994184774bfb.png") no-repeat;*/
    background:#94070a;
}


/*标题距离上面的距离*/
@media screen and (max-width: 996px){
    .pid-213e43aa-1dc9-4b1d-925c-91ddfa64e9eb .gp-pt-70{
        padding-top:40px !important;
    }
}


.pid-efc604cf-a604-43e8-aab7-53b31d68cab5{
    background:url(https://demo.gpowersoft.com/editor_saas/api/preview/image/1d60651cdb114a8788245c5ee005c444.png?pageId=605998168de24137abd26edc125511a1) no-repeat center;
    background-size:cover;
}
 
.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5Enicon .gpColumnTitleEn{color:#fff}
.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5titTop .mode5icon2 { 
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5Enicon .gpColumnTitleEn{color:#fff;}
.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5iconone,.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5iconone::before,.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5icontwo,.pid-efc604cf-a604-43e8-aab7-53b31d68cab5 .gp-title33 .mode5icontwo::before{background:#fff !important;}


.block-list142 li a .mode4UlRight .mode4UlRightname {
    margin-top:10px !important;
    padding-top:0 !important;
    height: 3em !important;
    line-height: 1.5 !important;
    -webkit-line-clamp: 2 !important;
}
.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more span{
    color:#fff;
}

.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more{
    margin:0 0 0 auto;
    color:#fff;
    opacity:.7;
}
.pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-title29 .more:hover{
    margin:0 0 0 auto;
    color:#fff;
    opacity:1;
}



/*栏目标题顶部距离*/
@media screen and (max-width: 996px){
   .pid-454f21bf-33bb-490a-a609-ac87534aa4e0 .gp-pt-90{
       padding-top:60px !important;
   }
}
/*小尺寸标题*/
@media screen and (max-width: 479px){
    .gp-title29 h2 a{padding:0 20px;}
}

